org.bouncycastle.asn1.iana

## Interface IANAObjectIdentifiers

    public interface IANAObjectIdentifiers

### Field Summary

Fields
`static DERObjectIdentifier` `hmacMD5`
`static DERObjectIdentifier` `hmacRIPEMD160`
`static DERObjectIdentifier` `hmacSHA1`
`static DERObjectIdentifier` `hmacTIGER`
`static DERObjectIdentifier` `isakmpOakley`

### Field Detail

#### isakmpOakley

    static final DERObjectIdentifier isakmpOakley

#### hmacMD5

    static final DERObjectIdentifier hmacMD5

#### hmacSHA1

    static final DERObjectIdentifier hmacSHA1

#### hmacTIGER

    static final DERObjectIdentifier hmacTIGER

#### hmacRIPEMD160

    static final DERObjectIdentifier hmacRIPEMD160